[Desktop Entry]
Type=Application
Version=1.5
Name=C-evo-dh GTK2
GenericName=Turn based strategy game
Comment=Empire building game
Icon=c-evo-dh
Exec=c-evo-launch-gtk2 %f
Terminal=false
Categories=Game;GTK;StrategyGame;
StartupNotify=true
Keywords=Civilization;Civilisation
MimeType=application/cevo;application/cevomap
